.ae_data .elementor-editor-element-setting {
    display:none !important;
    }
			
 @font-face {font-family: "Good Times";font-display: auto;font-weight: 400;src: url(https://secureservercdn.net/198.71.190.114/ihk.8a1.myftpupload.com/wp-content/uploads/2022/09/good-times-rg.otf) format('OpenType');} @font-face {font-family: "Good Times";font-display: auto;font-weight: 700;src: url(https://secureservercdn.net/198.71.190.114/ihk.8a1.myftpupload.com/wp-content/uploads/2022/09/good-times-rg.otf) format('OpenType');}

.elementor-element-5c90295d,[data-carousel-3d] .slide p{
display: none !important;
}

body{
background: #000 !important;
}

.hfe-nav-menu__layout-horizontal .hfe-nav-menu .sub-arrow {
margin-left: 10px;
display: none;
}


/***
* class: .sticky-header
*/
header.sticky-header {
--header-height: 100px;
--shrink-header-to: 0.6;
--transition: .45s cubic-bezier(.4, 0, .2, 1);
background-color: rgba(244, 245, 248, 1);
transition: background-color var(--transition),
        backdrop-filter var(--transition),
        box-shadow var(--transition);
}

/***
* Sticky header activated
*/
header.sticky-header.elementor-sticky--effects {
background-color: rgba(244, 245, 248, .8);
box-shadow: 0px 4px 33px 1px rgba(0, 0, 0, .07);
-webkit-backdrop-filter: saturate(180%) blur(20px);
backdrop-filter: saturate(180%) blur(20px);
}
header.sticky-header > .elementor-container {
min-height: var(--header-height);
transition: min-height var(--transition);
}
header.sticky-header.elementor-sticky--effects > .elementor-container {
min-height: calc( var(--header-height) * var(--shrink-header-to) );
}

/***
* Shorter header on mobile (70px instead of 100px)
*/
@media only screen and (max-width: 767px) {
header.sticky-header {
--header-height: 70px;
}
}

/***
* class: .logo
*/
header.sticky-header .logo img {
transition: transform var(--transition);
}
header.sticky-header.elementor-sticky--effects .logo img {
transform: scale(.8);
}


.image-container2 {
display: grid;
grid-template-columns: repeat(4, 1fr);
grid-template-rows: repeat(4, 1fr);
width: 100%;
grid-gap: 0.5rem;
}
.image-container2 .image {
position: relative;
padding-bottom: 100%;
/* width: 249px; */
}
.image-container2 .image img {
height: 100%;
width: 100%;
object-fit: cover;
left: 0;
position: absolute;
top: 0;
}
.image-container2 .image img:nth-of-type(1) {
 filter: grayscale(1) brightness(40%);
}
.image-container2 .image img:nth-of-type(2) {
clip-path: var(--clip-start);
transition: clip-path 0.5s;
}
.image-container2 .image:hover {
filter: grayscale(1) brightness(100%);
}


body{    
background-image: url(https://secureservercdn.net/198.71.190.114/ihk.8a1.myftpupload.com/wp-content/uploads/2022/09/bg.png) !important;
background-position: top center !important;
background-repeat: no-repeat !important;
background-size: contain !important;
background-attachment: fixed !important
}


[data-child-frame]{    border: 2px solid #4D14CD !important;
padding: 10px;
border-radius: 20px;
width:98% !important;
height: 100% !important;}

[data-carousel-3d] .slide{
width: 400px !important;
height: 400px !important;
border-radius: 10px !important;


}


[data-carousel-3d]{

height: 500px !important;
}


.swiper-slide .swiper-slide-inner {
background-color: transparent;
background-image: radial-gradient(at center center, #8A04B15D 10%, #00000000 60%) !important;
}



.meta-partners .swiper-slide .swiper-slide-inner {
background-color: transparent;
background-image: none !important;
}

[data-carousel-3d] [data-next-button]:before{
content:url(https://ihk.8a1.myftpupload.com/wp-content/uploads/2022/09/ic_arrow_right.png) !important;
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
width: 65px!important;
height: 65px !important;

font-size: 35px !important;
color: #fff !important;
background-color: #510a70 !important;
border-radius: 45px;
text-align: center;

margin-right: 0px !important;
}



[data-carousel-3d] [data-prev-button]:before{
content:url(https://ihk.8a1.myftpupload.com/wp-content/uploads/2022/09/ic_arrow_left.png) !important;
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
width: 65px!important;
height: 65px !important;

font-size: 35px !important;
color: #fff !important;
background-color: #510a70 !important;
border-radius: 45px;
text-align: center;
margin-left: 0px !important;

}


.w3-badge{
height: 30px!IMPORTANT;
width: 30px !important;
padding: 0;

}

.w3-white, .w3-hover-white:hover {
color: transparent!important;
background-color: transparent!important;
}

.w3-border {
border: 0px solid #ccc!important;
}

.w3-border {
border: 0px solid #ccc!important;
}

.w3-badge:before{
content:"\25C6";
color: #808082;
font-size: 30px !important;



}


.w3-badge:hover:before{
content:"\25C6";
color: #4d14cd;
font-size: 30px !important;



}


.w3-badge1:before{
content:"\25C6" !important;
color: #4d14cd !important;
font-size: 30px !important;

}


@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@400;700&amp;display=swap');

*{
margin: 0;
padding: 0;
box-sizing: border-box;
font-family: 'Noto Sans KR', sans-serif;
}

body{
background: #ffda70;
}

.header{
width: 1000px;
padding: 20px;
background: #7690da;
margin: 25px auto;
border-radius: 5px;
text-align: center;
}

.header p{
font-size: 45px;
text-transform: uppercase;
font-weight: 700;
color: #fff;
}

.container .input{
border: 0;
outline: none;
color: #8b7d77;
}

.search_wrap{
width: 500px;
margin: 38px auto;
}

.search_wrap .search_box{
position: relative;
width: 500px;
height: 60px;
}

.search_wrap .search_box .input{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
padding: 10px 20px;
border-radius: 3px;
font-size: 18px;
max-width: 400px;
}

.search_wrap .search_box .btn{
position: absolute;
top: 0;
right: 0;
width: 60px;
height: 80%;
background: #4D14CD;
z-index: 1;
cursor: pointer;
margin-right: 108px;
margin-top: 5px;
border: solid #453172 6px;
}

.search_wrap .search_box .btn:hover{
background: #708bd2;	
}

.search_wrap .search_box .btn.btn_common .fas{
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%,-50%);
color: #fff;
font-size: 20px;
}



.search_wrap.search_wrap_3 .search_box .input{
padding-right: 80px;
border-radius: 50px;
}


.search_wrap.search_wrap_3 .search_box .btn{
right: 0px;
border-radius: 50%;
}




/***
* Fan profile tabs header bg color and line
*/
.elementor-794 .elementor-element.elementor-element-78a3eed .elementor-tab-title.elementor-active, .elementor-794 .elementor-element.elementor-element-78a3eed .elementor-tab-title.elementor-active a {
color: #FFFFFF;
background-image: linear-gradient(#4D14CD, #510A70);

}

/*  Newsletter CSS*/

.field-btn-container {
display: flex;
}

.field-btn-container .wpcf7-submit {
border-radius: 0;
background-color: #238AE0;
}

.field-btn-container .wpcf7-submit:hover {
color: #238AE0;
background-color: #fff;
}



img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 0.07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}

.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=".svg"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}

.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);-webkit-box-pack:var(--justify-content,center);-ms-flex-pack:var(--justify-content,center);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)));height:calc(var(--icon-size, 25px) + (2 * var(--icon-padding, .5em)))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;background-color:#818a91;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#818a91}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}


.game-form{

    position: absolute;
    transform: translate(-50%,-50%);
    top: 50%;
    left: 20%;
    
    padding: 50px 35px;
}
.game-form *{
    font-family: 'Poppins',sans-serif;
    color: white;
    letter-spacing: 0.5px;
    outline: none;
    border: none;
}
.game-form h3{
    font-size:25px;
    font-weight: 500;
    line-height: 42px;
    text-align: center;
}

.game-label{
    display: block;
    margin-top: 30px;
    font-size: 16px;
    font-weight: 500;
}
.game-input{
    display: block;
    height: 50px;
    width: 100%;
    background: rgba(255,255,255,0.4);
	color: white;
    border-radius: 3px;
	border-color: #FFFFFF;
    padding: 0 10px;
    margin-top: 8px;
    font-size: 14px;
    font-weight: 300;
}
::placeholder{
    color: #e5e5e5;
}
.game-button{
    margin-top: 50px;
    width: 100%;
    background-image: linear-gradient(270deg, #76BFF6, #238AE0, #76BFF6 );
    color: white;
    padding: 15px 0;
    font-size: 18px;
    font-weight: 600;
    border-radius: 5px;
    cursor: pointer;
}
.social{
  margin-top: 30px;
  display: flex;
}
.social div{
  background: red;
  width: 150px;
  border-radius: 3px;
  padding: 5px 10px 10px 5px;
  background-color: rgba(255,255,255,0.27);
  color: #eaf0fb;
  text-align: center;
}
.social div:hover{
  background-color: rgba(255,255,255,0.47);
}
.social .fb{
  margin-left: 25px;
}
.social i{
  margin-right: 4px;
}


/** sign in/ register **/

.register{
  display: none;
}
.login{
  display: none;
}


/* Button used to open the contact form - fixed at the bottom of the page */
.open-button {
  color: #2B8FE2;
  background-color: transparent;
  padding-left: 2px;
  cursor: pointer;
}

.open-button:hover{
  color: white; 
  background-color: transparent;
  
}

.open-button:active{
  color: white; 
  background-color: transparent;
  
}